Subject: DRAFT CFV for review: comp.os.linux reorganization
From: [email-masked] (Ian Kluft)
Date: Mon, 28 Jun 93 19:05:08 GMT
Newsgroups: comp.os.linux,comp.os.linux.announce,news.groups

[Moderator's note: This is a DRAFT CFV. The vote HAS NOT started yet. Please
read on. Thanks. --mdw]

[I've set the Followup-To header to point to news.groups.  If you don't have
access to news.groups, please e-mail your comments, suggestions and
corrections to me.]

I've included in this article a draft copy of the Call for Votes (CFV) for the
comp.os.linux reorganization.  This is only a draft copy - voting has not
begun yet.  You'll see that reiterated in the draft CFV.  I don't want anyone
to mistakenly try to vote until it officially begins.

The 30-day discussion for the reorg is still in progress.  So the newsgroups
listed in the draft are subject to change as determined by the continuing
discussion in news.groups.  The discussion period ends July 3.  (Though, if
Dave Lawrence, the moderator of news.announce.newgroups, lists a different
date in his status-of-current-proposals, that will take precedence over this.)
After that point, the official CFV can be finalized and sent to Dave.  From
the point when it's submitted, it usually takes up to a week for an official
CFV to get through the process and posted.  So, with one week left in the
discussion period, we're still about 2 weeks away from the earliest beginning
of the vote...

The newsgroups on the CFV are basically those which were on Lars Wirzenius'
modification to Jeff Randall's proposal, which was a modification of Lars'
original proposal on the RFD.  Here are some notes about the newsgroups listed
in the draft CFV.
* Based on some convincing arguments to change c.o.l.sysadmin to c.o.l.admin
  (and no objections) I made that change to the proposal.  This is in line
  with precedents set by other UseNet newsgroup hierarchies.
* I have been watching the discussion over c.o.l.apps and, though it seems to
  have some support, it also has some strong resistance.  I'll continue to
  watch how much everyone is able to convince each other what the best outcome
  is on this one.  With only one week left, I wouldn't expect everyone to
  reach a concensus, but I will watch for whether it would be likely to obtain
  a 2-to-1 margin.
* There were some comments about c.o.l.solutions, suggesting that it should
  be c.o.l.questions in order to follow precedents set by other groups.  I
  looked into this.  All the *.questions newsgroups are unmoderated so this
  does not appear to have the same intent.  c.o.l.solutions, at this point,
  looks like an adequate name for its purpose.  There is no precedent for
  it on UseNet.  No change has been made - this continues to be open for
  discussion.
* Under the current proposal, c.o.l.solutions is a moderated newsgroup.
  The following people have volunteered to be moderator:
     Erik Troan <[email-masked]>
     Jim Winstead Jr. <[email-masked]>
     Jonathan Magid <[email-masked]>
  We'll also be in contact with the people on the support mailing list.
  More than one moderator is possible if they agree about how to cooperate
  on the task.  This decision has not been finalized yet.

In the sample CFV, I've removed the voting e-mail address and voided the
ballot form because this is only a draft copy of the CFV.  The official CFV
will have those parts filled-in correctly.

--draft CFV: comp.os.linux reorganization-------------------------------------
From: [email-masked] (Ian Kluft)
Newsgroups: news.announce.newgroups,news.groups,comp.os.linux,comp.os.linux.announce
Subject: CFV: comp.os.linux reorganization
Reply-To: [vote-taker's note: the voting address will be inserted here]
Followup-To: poster
Organization: Amdahl Corporation, Open Systems Development, Santa Clara CA

				 INITIAL  DRAFT
                      *** THIS IS NOT THE OFFICIAL CFV ***

                                 CALL FOR VOTES
                          COMP.OS.LINUX REORGANIZATION 

This is [a draft version of the] Call for Votes for the reorganization of the
comp.os.linux hierarchy of newsgroups.  This vote will be conducted
according to the official newsgroup creation procedures, which are posted
regularly in news.groups.

Votes may be cast only with the fill-in-the-blanks form which appears in the
"HOW TO CAST YOUR VOTE" section later in this CFV.

SUBJECT OF VOTE
---------------
The proposed new newsgroups are listed below in alphabetical order.

comp.os.linux.admin           UNMODERATED
    Discussion of Linux-specific issues with installation and system
    administration

comp.os.linux.development     UNMODERATED
    Discussion of Linux development including kernel, library, gcc,
    networking, porting, and other related issues

comp.os.linux.help            UNMODERATED
    Linux-specific questions and advice

comp.os.linux.misc            UNMODERATED
    (This newsgroup renames the existing comp.os.linux newsgroup)
    Discussion of Linux-specific topics which do not fit in the other
    comp.os.linux.* newsgroups.

comp.os.linux.solutions       MODERATED
    Topics include Linux-specific verified bug reports, answers to questions
    from the Linux support mailing list, and patches/fixes for problems
    [vote-taker's note: one or more moderators still need to be selected for
    this newsgroup.]

The moderated newsgroup comp.os.linux.announce is not affected by this vote.
It does not appear on the ballot form.  No action from this vote will make
any changes to it.

DURATION OF VOTE
----------------
Voting will commence when this CFV is posted.  It will continue until
[note for moderator - please add 30 days and fill in date here] at 23:59PM UTC.

During the voting period, a 2nd CFV and 3rd CFV will be posted, both including
mass acknowledgements of votes received.  (There will be no indication of how
people voted.)

[vote-taker's note: THIS IS A DRAFT OF THE CFV - VOTING HAS NOT BEGUN YET.
Voting is expected to start in early- to mid-July and last for 30 days.]

Voting procedures are detailed in the next section, "HOW TO CAST YOUR VOTE."

Upon completion of the voting period, the results will be posted to
news.announce.newgroups, news.groups, comp.os.linux.announce and comp.os.linux.
In order to pass, newsgroups must have at least a 2/3 majority of YES votes
and at least 100 more YES than NO votes.

HOW TO CAST YOUR VOTE
---------------------
Please REPLY to this message via MAIL to the following address:
    [vote-taker's note: the voting address will be inserted here]
Using your newsreader's "mail a reply" command on this message should work.
Posted votes can not be counted.  An auto-reply program will immediately send
a notice that your vote was received.  You will receive a reply within a few
days after your vote is received which indicates how the vote counting
software thinks you voted - please mail corrections *immediately* to the
vote-taker, Ian Kluft, at [email-masked].

PLEASE USE THE FORM AS IT IS.  But please cut away the rest of the CFV from
your reply in order to minimize disk space requirements to store the votes.

Please do not delete anything between the "-=-=-=-=-" lines - and most
certainly do not modify the group names.  Votes will be tallied by an
automatic vote-counting program.  If it can't determine your vote, you will
be asked to re-vote.

For each group that you wish to vote on, simply add your vote in the
appropriate space on the same line.  Recognized votes are Yes, No, For, and
Against. Yes and For are equivalent, as are No and Against.  Capitalization is
not important. If you want to abstain from voting on a particular group, just
leave the space blank.  Don't worry about spacing of the columns or any quote
characters ">" that your reply inserts.  

You may *not* do a combined vote - i.e., "I vote for all of them" or "I vote
against all of them."  Please use the form.

You may only vote once, regardless of how many accounts you may have.
Forwarded or proxy votes are invalid.

RECAP: reply to this message to cast your vote.  Fill in the ballot shown
below.  Please delete the rest of the CFV from your reply.

-=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-

comp.os.linux reorganization ballot    [LINUX-BALLOT--SAMPLE-VOID]

  If your mail software does not add your name to your user ID give
  your name here (on this line):

Your Vote  Group
-----------------------------------------------------------------------
yes        this.is.an.example.group
>no        this.is.another.example.group
           this.is.an.example.abstention

           comp.os.linux.admin
           comp.os.linux.development
           comp.os.linux.help
           comp.os.linux.misc
           comp.os.linux.solutions

-=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-

REFERENCES
----------
For more information on the newsgroup creation procedures, refer to the
article "Guidelines for UseNet Newsgroup Creation" in news.groups,
news.announce.newgroups and news.answers.  It includes the requirements behind
the rules in this CFV including, for example, voting by mail only, the allowed
length of the voting period, required margins to pass, prohibition against
proxy, forwarded, or conditional votes, etc.

For readers who access UseNet via a gateway to a mail list or another network,
the guidelines can be obtained by sending a message via your usual procedure
to get e-mail through the gateway to the Internet.  Send a message to
   [email-masked]
The first line of your message should say
   send usenet/news.answers/creating-newsgroups/part1
(There is only one part, called "part1".)  The server will ignore the subject
of your message.  You can leave it out.

Other commands recognized by the server are "help" and "index".  rtfm.mit.edu
is a repository for FAQs and other helpful periodic articles on UseNet.  All
of the files available through the mail-server can also be accessed via
anonymous ftp on the same machine.                                             
--end of draft CFV------------------------------------------------------------

That's all folks!  If you find any errors in here, send me e-mail.  If you
want to make changes to the newsgroup proposal, that discussion still belongs
in news.groups.

Thanks for participating in the review!
-- 
Ian Kluft  KD6EUI PP-ASEL         Amdahl Corporation, Open Systems Development
[email-masked]                                          Santa Clara, CA
[disclaimer: any opinions expressed are mine only... not those of my employer]

--
Send submissions for comp.os.linux.announce to: [email-masked]